Subject: Re: bug#2375: 23.0.90; ^ in gnus summary buffer does not work in the nextstep build

From: Stefan Monnier <[email-masked]>
Date: Fri, 20 Feb 2009 16:14:20 -0500

>>>> What happens after the patch below?
>>> The patch makes "^" bindings work in Gnus. Thanks!
>> Now I didn't expect that.  I guess that's good, tho.
> Hitting ^+space works. I'd say that's good. :-)

Oh, I get it: so hitting ^ doesn't do anything, but hitting ^ SPC
does trigger the Gnus command bount to ^.
Yes, that makes sense.  We could supposedly improve this to actually
make ^ call the proper Gnus command directly, but the patch doesn't try
to do that.

>> But does the ^ character still behave properly as a dead-key in normal
>> editing buffers?
> Yes, it does.

Good.  I'll install it as soon as I get back to the machine on which
I wrote it ;-)

        Stefan